/* BASE */
.deep-callout.style1 , .deep-callout.style2 {
    width: 100%;
    padding: 100px 0px;
}

.deep-callout-inner {
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.deep-callout-left h2,
.deep-callout-center h2 {
    letter-spacing: 4px;
    margin-bottom: 15px;
}

.deep-callout-left p,
.deep-callout-center p {
    opacity: 0.7;
}

/* BUTTON BASE */
.deep-callout-btn {
    padding: 14px 30px;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 2px;
    display: inline-block;
    transition: 0.3s ease;
}

/* =========================
   STYLE 1 (WHITE)
========================= */
.deep-callout.style1 {
    background: #F1F1F1;
    color: #111;
}

.deep-callout-left{
    max-width:900px;
}

.deep-callout-left h2{
    font-size: 30px !important;
}

.deep-callout-left p{
    font-size: 17px !important;
}

.style1 .deep-callout-btn , .style2 .deep-callout-btn , .style3 .deep-callout-btn{
    color: #ffffff !important;
    background-color: #000000;
    border-radius: 5px;
    text-align: center;
    font-size: 15px !important;
    font-family: 'Manrope' !important;
    padding: 16px 20px !important;
    font-weight: 700 !important;
    text-transform: uppercase;
}

.style1 .deep-callout-btn:hover , .style2 .deep-callout-btn:hover , .style3 .deep-callout-btn:hover {
    background: #969696;
    color: #fff;
}

/* =========================
   STYLE 2 (BLACK)  FIXED
========================= */
.deep-callout.style2 {
    background: #232323;
    color: #ffffff !important; /* TEXT FIX */
}

.style2 h2,
.style2 p {
    color: #ffffff !important; /* FORCE WHITE TEXT */
}

/* =========================
   STYLE 3 (CENTER)
========================= */
.deep-callout.style3 {
    background: #ffffff;
    color: #111;
    text-align: center;
    margin: 0 auto;
}

.style3 .deep-callout-inner {
    display: block;
}

.style3 .deep-callout-btn{
    background-color: #333333;
}

.style3 .deep-callout-center h2 {
    font-size: 34px;
    padding-bottom: 59px;
}

.style3 .deep-callout-center p {
    font-size: 15px !important;
    font-family: 'unbounded' !important;
    font-weight: 400 !important;
    color: #111111 !important;
    padding-top: 79px;
    letter-spacing: 5px;
    padding-bottom: 32px;
}

.deep-callout-buttons{
    display: flex;
    gap: 15px;
    justify-content: center;
}

@media (max-width: 1270px) {
    .deep-callout-left{
        max-width:700px;
    }

}


@media (max-width: 993px) {

.style1 .deep-callout-btn , .style2 .deep-callout-btn , .style3 .deep-callout-btn{
            padding: 13px 20px 12px !important;
            line-height: 22px !important;
}

.deep-callout.style2{
    padding-right: 30px !important;
    padding-left: 30px !important;
}

.deep-callout-inner{
    justify-content: normal;
}

.style3 .deep-callout-center h2{
    font-size: 17px;
}

.style3 .deep-callout-center p{
    padding-top: 20px 0 !important;
    font-size: 11px !important;
}

.style3 .deep-callout-center h2{
    padding-bottom: 25px;
    font-size: 27px !important;
}

}

@media (max-width: 900px){
    .deep-callout-left{
        max-width:550px;
    }
}

@media (max-width: 767px){
    .deep-callout-inner{
        flex-direction: column;
        align-items: normal;
        gap: 35px;
    }

    .style3 .deep-callout-center .vc_row h2:not(.the_title h2):not(.woocommerce-loop-product__title):not(.cart_totals h2):not(.woocommerce-tabs h2):not(.related h2):not(h2.secondaryTitle):not(.uvc-main-heading h2):not(h2.ult-responsive):not(h2.titlelabel):not(.section-title-repeat-left):not(.section-title-repeat-right):not(.section-title-repeat h2):not(.ult-team-member-name){
    font-size: 18px !important;
}

    .style3 .deep-callout-buttons .master_container a:not(.aio-icon-read):not(.vc_general):not(.metas-container a):not(.blog-read-more-button):not(.rs-layer):not(.the_title a):not(.cat-item a):not(.blog-read-more):not(.metas a):not(.button):not(.woocommerce-tabs a):not(.ult_a):not(.title a):not(.cbp-l-grid-blog-title):not(.brutalist-portfolio-1-title a):not(.absolute-element.line a):not(h3.vc_custom_heading a):not(.cbp-item-wrapper a):not(.company_value a):not(.ult_price_action_button):not(.tribe-events-calendar-month-mobile-events__mobile-event-title a):not(.tribe-events-calendar-day__event-title a):not(.tribe-events-calendar-list__event-title a):not(.nav-next a):not(.nav-previous a):not(.projects_nav1 a):not(.t-author-style1 a):not(#pbd-alp-load-posts a):not(.sr7-btn), .page_content a:not(.aio-icon-read):not(.vc_btn3):not(.ult_colorlink):not(.blog-read-more):not(.the_title a):not(.metas-container a):not(.ult_a):not(.ult_price_action_button):not(.blog-read-more-button):not(.rs-layer):not(.the_title a):not(.cat-item a):not(.blog-read-more):not(.metas a):not(.button):not(.woocommerce-tabs a):not(.ult_a):not(.title a):not(.cbp-l-grid-blog-title):not(.brutalist-portfolio-1-title a):not(.absolute-element.line a):not(h3.vc_custom_heading a):not(.cbp-item-wrapper a):not(.company_value a):not(.ult_price_action_button):not(.tribe-events-calendar-month-mobile-events__mobile-event-title a):not(.tribe-events-calendar-day__event-title a):not(.tribe-events-calendar-list__event-title a):not(.nav-next a):not(.nav-previous a):not(.projects_nav1 a):not(.t-author-style1 a):not(#pbd-alp-load-posts a):not(.sr7-btn){
        font-size: 13px !important;
    }

    .style3 .deep-callout-center p:not(.aio-icon-title):not(.metas-container p):not(.footer_custom_text p):not(.ult-new-ib-content p):not(.price):not(.ult-team-member-name){
    font-size: 11px !important;
    padding-top: 46px;
    padding-bottom: 15px;
}

}